Ir al contenido
Developers
Entorno
Not signed in
PUT/api/v1.0/Menus/{menuUuid}/remove-itemNo pagination

Quita un ítem de la carta.

Saca un solo ítem sin revalidar el resto. Es un PUT aunque semánticamente sea una baja.

Parameters

menuUuidstring · uuid · pathrequired

Identificador de la carta.

shopCodestring · queryrequired

Código numérico del comercio. Tiene que pertenecer a la credencial que firmó el token.

Request body

  • Request bodyobject
    • skustringrequired

Responses

200

No schema documented.

400

No schema documented.

401

No schema documented.

curl --request PUT \
     --url 'https://preprod-ar-apigw-oauth.bistrosoft.com/products/Menus/menuUuid/remove-item?shopCode=52000115' \
     --header 'authorization: Bearer TU_TOKEN' \
     --header 'content-type: application/json'

Try this endpoint

Current host

https://preprod-ar-apigw-oauth.bistrosoft.com/products

Response

You have not tried this endpoint yet.